Update 828028 and SP1



mocity
07-09-2005, 10:53 PM
I have 2003 and 2000 servers. On neither the 2000 nor 2003 servers is the
patch 828028 installed. According to the article
http://www.microsoft.com/technet/security/bulletin/MS04-007.mspx,
this is a critical update but my Windows Update does not show this patch as
being needed, although it does recommend SP1 for my 2003 servers. . I see
also that this patch is included in 2003 SP1 which I do not have installed,
and I believe i read somewhere it is going to be in Windows 2000 Service Pack
5 (which I did not know about).
I have not installed 2003 SP1 yet due to complications with existing
applications----i
Is this patch a critical patch in this case for 2003 and 2000 servers in
that case?
Thanks.

Torgeir Bakken \(MVP\)
07-09-2005, 10:53 PM
mocity wrote:

> I have 2003 and 2000 servers. On neither the 2000 nor 2003 servers is
> the patch 828028 installed. According to the article
> http://www.microsoft.com/technet/security/bulletin/MS04-007.mspx, this
> is a critical update but my Windows Update does not show this patch as
> being needed, although it does recommend SP1 for my 2003 servers. . I
> see also that this patch is included in 2003 SP1 which I do not have
> installed, and I believe i read somewhere it is going to be in Windows
> 2000 Service Pack 5 (which I did not know about).

There will not be any SP5 for Win2k (but a security rollup package with
post-SP4 updates will be available shortly I think).


> I have not installed 2003 SP1 yet due to complications with existing
> applications----i
> Is this patch a critical patch in this case for 2003 and 2000 servers
> in that case?

Yes, you should absolutely install the KB828028/MS04-007 update
on your servers.

I suggest you manually download and install from here:
http://www.microsoft.com/technet/security/bulletin/MS04-007.mspx



--
torgeir, Microsoft MVP Scripting and WMI, Porsgrunn Norway
Administration scripting examples and an ONLINE version of
the 1328 page Scripting Guide:
http://www.microsoft.com/technet/scriptcenter/default.mspx


Update 828028 and SP1